body {
     font-family: "Figtree", serif;
     font-size: 20px;
     color: #101010;
     font-weight: 300;
     line-height: 32px;
}
.container {
     max-width: 1480px;
}
h1 {
     font-size: 60px;
     line-height: 68px;
     font-weight: 600;
}
.textcenter {
     text-align: center;
}
.blacktext {
     color: #101010;
}
.aquatext {
     color: #0b82ab;
}
.bluetext {
     color: #003057;
}
.white, .whitetext {
     color: #fff;
}
.boldtext {
     font-weight: 700;
}
.semiboldtext {
     font-weight: 600;
}
.mediumtext {
     font-weight: 500;
}
.regulartext {
     font-weight: 400;
}
.lighttext {
     font-weight: 300;
}
.hero-caption {
     z-index: 99999;
     text-align: center;
     position: absolute;
     left: 5%;
     right: 5%;
     top: 0;
     bottom: 0;
}
.hero-caption img {
     max-width: 750px;
     height: auto;
     margin: 0px auto;
}
/* INTRO SECTION */
.commercial-real-estate-intro-text {
     margin: 100px auto 100px auto !important;
     text-align: center;
}
.intro-text-title {
     margin-bottom: 24px;
     text-align: center;
}
.intro-form-link {
     margin-top: 40px;
}
/* FOOTER */
.footer-toms-river-bkg {
     background-color: #003057;
     min-height: 250px;
     padding-top: 100px !important;
     padding-bottom: 100px !important;
     font-size: 18px;
}
.footer-logo {
     margin-bottom: 30px;
}
.footer-logo img {
     max-width: 300px;
     height: auto;
}
p.footer-address {
     font-size: 18px;
     font-weight: 300;
     margin-bottom: 30px;
     line-height: 22px;
}
.footerphone a {
     color: #0b82ab;
     text-decoration: none;
     font-size: 24px;
     font-weight: 500;
}
.footerphone a:hover {
     color: #0b82ab;
     text-decoration: none;
}
.copyright-row {
     margin-top: 30px;
}
p.footer-copyright {
     font-size: 13px;
     color: #fff;
     line-height: 20px;
     margin-right: 0px;
}
/* BACK TO TOP */
.back-to-top {
     position: fixed;
     bottom: 125px;
     right: 25px;
     display: none;
     z-index: 5000;
}
.btn-light {
     color: #0f0f0f;
     background-color: #0b82ab;
     border-color: #0b82ab;
}
@media (min-width: 1921px) {
     .slick-slide img {
          margin: 0px auto;
          width: 100vw;
     }
}
@media (max-width: 1500px) {
     .hero-caption img {
          max-width: 650px;
     }
}
@media (max-width: 1300px) {
     .hero-caption img {
          max-width: 550px;
     }
}
@media (max-width: 1199px) {
     .hero-caption img {
          max-width: 450px;
     }
}
@media (max-width: 991px) {
     .hero-caption img {
          max-width: 350px;
     }
     .copyright-row {
          padding-left: 0px;
     }
}
@media (max-width: 767px) {
     .hero-caption img {
          max-width: 300px;
     }
     h1 {
          font-size: 40px;
          line-height: 48px;
     }
     .commercial-real-estate-intro-text {
          margin: 50px auto 50px auto !important;
     }
}
@media (max-width: 500px) {
     .hero-caption img {
          max-width: 300px;
     }
}
@media (max-width: 400px) {
     h1 {
          font-size: 34px;
          line-height: 42px;
     }
}